import javax.swing.*;

public class radiation_of_suntest
{
public static void main(String arg[])
{
	int day=21; 
	int mounth=8; 
	double standartTime=11.0*60.0; 
	double enlem=38.4; 
	double boylam=-27.25; 
	double ssboylamı=-45.0;
	double yukseklik=0.01; 
	int iklim=2;  // yarı tropikal
	
radiation_of_sun r=new radiation_of_sun(day,mounth,standartTime, enlem, boylam,ssboylamı, yukseklik, iklim);
System.out.println(r.cikti());

}
}